<?php
ini_set('display_errors',1);
session_start();
include('script/condb.php');

if(isset($_POST['check45'])){
	
	$woodname =$_POST['woodtype'];
	$length=$_POST['A_53'];
	$numbers=$_POST['A_47'];
	
	$isec ="SELECT * FROM upline_app_plankothers WHERE plankothers_type='$woodname'";
	$isee =mysqli_query($con, $isec);
		while($recc=mysqli_fetch_array($isee)){
	$M48=$recc['sawedwood_length'];
	
		
} 
	$H48 = $M48/$length;
	$J48 = $numbers*$i8;
	
	//echo'Entire Column Bases value is ' .''.$etirecolumnbaseplank .'<br>';
	echo $length .'<br>';
	echo $numbers .'<br>';
		
	
	echo 'what is happeing here';
}





?>